/* LIBRAIRIE DES ENFANTS 2009 */
/* DEFAULT DEFINITION */
html, body { height: 100%; width: 100%; position: relative; margin:0; padding:0; font: 100% Arial, Verdana, Helvetica, sans-serif; line-height: normal; color:#8b8a8a; text-align:center; background: transparent center top no-repeat; }
html { background: #FFFFFF url(/images/backgrounds/fond-papier-tile.jpg) top center repeat; }
img, table, td, fieldset, form, h1, h2, h3, h4, h5, h6, ul, ol, li, p, dl, dt, dd, blockquote { margin:0; padding:0; border:0; }
li { list-style:none; }
h1 {  }
h2 {  }
h3, h4 {  }
h5, dl, p, li { font-size: 0.69em; }
li li, li p, li h2, li h3, dl li, dl p, dl h2, dl h3, table p, table li, table h2, table h3 { font-size: 1em; padding: 0; }
table { border-collapse:collapse; font-size: 1em; padding: 0; }
a { outline:0 none; color:#8b8a8a; text-decoration: none; }
a:hover { text-decoration: underline; }
.error { color: #FF0000; }

/* LINKS */
.bookingActivated { color: #cb2c54; }
.allLink, .NLlink, .backLink { color: #cb2c54; padding: 1px 0 1px 11px; background: transparent url(../img/puce_alllink.gif) left .4em no-repeat; }
.NLlink { color: #8b8a8a; background-image: url(../img/puce_nl.gif); }
.backLink { background-color: #FFFFFF; background-image: url(../img/puce_back.gif); }
.moreLink, .bookingLink { color: #666666; padding: 1px 6px 1px 17px; background: #d7d6d6 url(../img/puce_readmore.gif) 6px .4em no-repeat; }
.bookingLink { color: #FFFFFF; padding: 1px 6px 1px 17px; background-color: #cb2c54; background-image: url(../img/puce_bookthis.gif); }

/* CAT COLORS */
.bookCat { padding: 0 0 13px 0; font-size: .63em; font-weight: bold; text-transform: uppercase; color: #FFFFFF; }
.bookCat a { color: #FFFFFF; }
.bookList .bookCat { font-size: .91em; }
.catTag { display: block; float: left; padding: 2px 5px 3px 5px; }
/* je découvre */
.cat4 { background-color: #3d9b35; }
/* je sais lire */
.cat5 { background-color: #405fb9; }
/* je crée */
.cat6 { background-color: #ff6f20; }
/* je lis avec toi */
.cat7 { background-color: #de001f; }
/* je lis dans les bulles */
.cat8 { background-color: #880656; }
/* je chante */
.cat9 { background-color: #7d2b27; }


/* BLOCKS */
.blockInside, .blockOutside { padding: 15px 0 0 0; background: transparent top left no-repeat; }
.blockInside { padding: 0 20px 0 25px; position: relative; background: none; border: 1px solid #d9d7d7; border-top: none; }
.simpleBlock { padding: 17px 20px 0 25px; }
.introBlock { width: 175px; padding: 15px 20px 20px 20px; background: #f5d5dd url(../img/bg-intro-block.gif) top left no-repeat; }

/* Clearfix */
.clearfix:after, .bookCat:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix, .bookCat { display: block; }

/* Divers */
.offLeft { position:absolute; left:-5000px; width:2000px; }
.pagination { padding: 0 0 10px 0; }
.pagination strong { color: #cb2c54; font-weight: normal; }

/* FORMS */
input, select, textarea { font: 11px Arial, Helvetica, sans-serif; background-color: #FFFFFF; border: 1px solid #d7d6d6; vertical-align: middle; }
.inputText { padding: 1px 3px; }
.inputRadio { border: none; background-color: transparent; }
.submit { padding-left: 2px; padding-right: 2px; background-color: #d7d6d6; color: #686767; text-align: center; border-color: #d7d6d6; }
label { cursor: pointer; vertical-align: middle; }
label.overLabel { color:#8b8a8a; }
label.overlabel-apply { position:absolute; top:3px; left:5px; z-index:1; color:#8b8a8a; }

/* STRUCTURE */
#container { position: relative; z-index: 1; width: 941px; margin: 0 auto; text-align: left; }
#content { min-height: 480px; padding: 12px 15px 20px 15px; background-color: #FFFFFF; }

/* HEADER DETAILS */
#logo { padding: 0 0 10px 0; color: #cb2c54; font-size: .88em; }
#logo a { display: block; padding: 0 0 5px 0; }
#mainNav { background: transparent url(../img/bg-mainnav.gif) bottom left repeat-x; }
#mainNav li { float: left; width: 156px; margin: 0 1px 0 0; font-size: .88em; text-align: center; }
#mainNav li span { cursor: pointer; }
#mainNav li#item6 { margin: 0; }
#mainNav li strong { font-weight: normal; }
#mainNav li a, #mainNav li img { display: block; }

/* GENERAL TYPOS */
.blockInside h2 { padding: 0 0 3px 0; color: #cb2c54; font-size: 1.38em; font-weight: normal; }
.blockInside h2.introTitle { font-size: .69em; }
.simpleBlock p { padding: 0 0 6px 0; }
.allLinkCont { text-align: right; }
.bookInfos { padding: 0 0 3px 0; }
.bookList, .eventTitle { clear: both; }
.bookList li { padding: 0 0 20px 0; }
.bookTitle { font-size: 1.13em; }
.bookList .bookTitle { font-size: 1em; }
.bookImg { padding: 0 0 9px 0; text-align: center; }
.bookLinks { text-align: center; }
.eventTitle { font-size: .69em; }
.eventSummary { padding: 0 0 12px 0; }
.eventLinks { padding: 0 0 13px 0; }
.eventImg { padding: 0 0 25px 0; }
.eventImg img { display: block; }
.introTitle { padding: 0 0 3px 0; color: #cb2c54; font-size: .69em; font-weight: normal; text-transform: uppercase; }
.introBlock p { padding: 0 0 10px 0; }
.presTitle { padding: 0 0 5px 0; color: #cb2c54; font-size: 1.38em; font-weight: normal; }
/* posts */
.post-excerpt h2, .post-content h2 { padding: 0 0 5px 0; font-size: .88em; }
.post-excerpt h3, .post-content h3 { font-size: .81em; }
.post-excerpt h4, .post-content h4 { font-size: .75em; }
.post-excerpt p, .post-content p, .post-excerpt ul, .post-content ul { padding: 0 0 1em 0; }
.post-excerpt li, .post-content li { list-style-image: url(../img/puce_txt.gif); margin: 0 0 0 13px; }
.post-excerpt a, .post-content a { text-decoration: underline; }
.post-excerpt a:hover, .post-content a:hover { text-decoration: none; }

/* FOOTER */
#footer { padding: 0 15px 10px 15px; background: transparent url(../img/bg-footer.png) bottom left repeat-x; border-top: 1px solid #dcdcdc; }
#footerLinks { margin: -6px 0 0 0; position: relative; }
#footerLinks li { float: left; padding: 18px 0 0 0; margin: 0 17px 0 0; background: transparent center top no-repeat; position: relative; }
#footerLinks li.page-current, #footerLinks li:hover { background-image: url(../img/bg-footer-link-on.gif); }
#footerLinks li.page-current a, #footerLinks li a:hover { color: #cb2c54; text-decoration: none; }
#footerLinks li img { vertical-align: middle; padding: 0 0 0 3px; }
#footer p { float: right; padding: 10px 0 0 0; position: relative; }



/* HOME */
#mainCol, #extraCol { width: 449px; float: left; }
#extraCol { float: right; }
/* new books */
#newBooksBlock { background-image: url(../img/bg-new-books-top.png); }
#newBooksBlock h2 { float: left; }
#newBooksBlock .blockInside { min-height: 467px; border: none; background: url(../img/bg-new-books-bottom.png) bottom left repeat-x; }
#newBooksBlock .bookList { min-height: 417px; }
#newBooksBlock .bookList li { padding: 0 0 15px 0; width: 404px; }
#newBooksBlock #prev, #newBooksBlock #next { position: absolute; top: 237px; left: 25px; z-index: 20; width: 29px; height: 29px; background: transparent url(../img/car-prev-book.png) center center no-repeat; font-size: .69em; text-indent: -1000em; cursor: pointer; }
#newBooksBlock #next { right: 20px; left: auto; background-image: url(../img/car-next-book.png); }
/* event */
#eventsBlock { background-image: url(../img/bg-home-event-top.png); }
#eventsBlock h2 { float: left; }
/* NL */
#newsletterBlock { float: left; width: 206px; }
/* promo */
#promoBlock { float: left; width: 135px; }

/* DETAIL D'UN LIVRE */
#bookDetail { position: relative; }
.linkBack { position: absolute; top: -3px; left: 0; z-index: 10; }
.bookInfoBlock { float: right; width: 435px; }
#bookDetail .bookImg { float: right; width: 291px; margin: 0 30px 0 0; padding: 0; }
.bookSpecs { position: absolute; bottom: 0; left: 0; width: 120px; text-align: right; }
.bookSpecs img { padding: 5px 0 0 0; }
.bookInfoBlock .bookAuthor { font-size: 1.13em; }
.bookInfoBlock .bookInfos { padding: 0 0 15px 0; }
.bookText { padding: 0 0 20px 0; }
.bookText p { padding: 0 0 1em 0; }
#flashContainer { margin: 0 0 20px 0; }

/* LISTE DES SELECTIONS (et des news) */
#selecIntro { float: left; }
.bookListFull { width: 670px; }
#selectionList, #newsBooksList { float: right; }
.bookListFull .introTitle { font-size: 1em; }
.bookListFull .catDescr { padding: 0 0 20px 0; }
/* form */
#restrictCat { float: right; padding: 0 0 15px 0; }
#restrictCat select { width: 200px; border-color: #CCCCCC; color: #8b8a8a; }
/* list */
.bookListFull .bookList { padding: 0 0 15px 0; background: transparent url(../img/bg-book-item-even.gif) top left repeat-x; }
.bookListFull .bookList li { float: left; width: 313px; padding: 20px 0 20px 20px; background: transparent url(../img/bg-book-item-even.gif) bottom right no-repeat; }
.bookListFull .bookList li.odd { width: 333px; padding: 20px 0; background-image: url(../img/bg-book-item-odd.gif); }
.bookListFull .bookImg { float: left; width: 152px; padding: 0; position: relative; z-index: 2; text-align: left; }
.bookListFull .bookImg img { display: block; }
.bookListFull .bookCat { float: left; width: 161px; padding: 0 0 5px 0; }
.bookListFull .odd .bookCat { width: 181px; }
.bookListFull .bookInfosCont { position: relative; padding: 0 0 25px 0; min-height: 123px; }
.bookListFull .bookLinks { position: absolute; bottom: -2px; left: 152px; }
.bookListFull .favTag { display: block; position: absolute; top: -15px; left: 11px; z-index: 3; }

/* SPECIAL LISTE DES NEWS */
#newsIntro { float: left; background-color: #eae9e9; background-image: url(../img/bg-intro-block-text.gif); }
#newsBooksList .bookList { background: none }

/* DETAIL D'UN EVENEMENT */
#eventDetailIntro { padding: 0 0 20px 0; }
#eventDetailIntro .eventTitle { font-size: 1.13em; }
#eventDetailIntro .eventInfos { padding: 0 0 5px 0; font-size: 1.13em; }
#eventDetail { float: left; width: 660px; text-align: justify; }
#eventDetail h2 { padding: 10px 0 .5em 0; color: #cb2c54; font-size: 1em; font-weight: normal; }
#eventDetail p { padding: 0 0 1em 0; }
#sameAuthorBooks h2 { padding: 10px 0 .5em 0; color: #cb2c54; font-size: 1em; font-weight: normal; }
#sameAuthorBooks li { float: left; padding: 0 10px 0 0; }
/* bonus à droite */
#eventSidebar { float: right; width: 232px; }
#eventSidebar .simpleBlock { padding: 0; }
#eventList { padding: 9px 0 0 0; margin: 0 0 20px 0; background-image: url(../img/bg-eventlist-top.gif); }
#eventList .blockInside { padding: 0; }
#eventList .eventList { padding: 5px 20px 10px 20px; }
#eventList #pastEventsList { background: none; }
#eventList li { padding: 0 0 5px 0; }
#eventList li strong { display: block; color: #494848; font-weight: normal; text-transform: capitalize; }

/* PRESENTATION */
/* intro */
#presentationIntro { position: relative; padding: 0 257px 0 0; margin: 0 0 25px 0; text-align: justify; }
#presentationIntro .presTitle { padding: 90px 0 5px 0; }
#introIllus { position: absolute; bottom: 0; right: 0; min-height: 257px; width: 215px; }
#introIllus ul { min-height: 257px; }
#introIllus ul li { width: 215px; }
/* main text */
#mainText { float: left; width: 653px; padding: 0 0 25px 0; }
#mainText #newsletterBlock { padding: 0; }
#mainText .artContent { padding: 0 0 25px 0; }
#mainText #contactLink { padding: 0 0 25px 0; }
/* illus */
#presentationIllus { float: left; margin: 0 20px 0 0; }
/* promo */
#promoBlockFull { float: right; }
/* book club */
#bookClub { clear: both; background-image: url(../img/bg-bookclub-top.gif); text-align: justify; }
#bookClub .blockInside { padding-bottom: 10px; }
#bookClub p { padding: 0 0 1em 0; }

/* CONTACT */
#contactText { float: left; width: 449px; }
#contactText .presTitle { padding: 0; }
.contactText p { padding: 0 0 .5em 0; }
.contactText p a { text-decoration: underline; }
.contactText p a:hover { text-decoration: none; }
#contactLink { padding: 10px 0 16px 0; }
#contactIllus { float: right; padding: 5px 0 0 0; min-height: 472px; width: 449px; }
#contactIllus ul { min-height: 477px; }
#contactIllus ul li { width: 449px; }

/* PAGES FOOTER */
.dc-page #content { text-align: justify; }
.dc-page #content p, .dc-page #content ul { padding: 0 0 1em 0; }
.dc-page #content .post { padding: 0 10px 0 0; }
#backButton { float: right; }

/* PRIVATE PAGE */
.dc-private #content { padding: 0; background: transparent none; }
#privateIntro { padding: 0; margin: 0 0 24px 0; border-bottom: 1px solid #dadada; }
#privateIntro h1 { color: #cb2c54; font-size: 1.38em; font-weight: normal; }
#privateIntro h1 span { display: block; float: left; padding: 0 35px 0 0; font-size: 11.82em; line-height: 1em; }
#privateIntro h1 strong { display: block; padding: 85px 0 0 0; font-weight: normal; }
#privateIntro p { padding: 5px 0 1em 0; }
#privateForm p { position: relative; }
#privateForm label.overlabel-apply { top:2px; }


/* POPUP */
#TB_overlay { position: fixed; z-index:100; top: 0px; left: 0px; height:100%; width:100%; }
.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG { background-color:#cb2c54; filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
* html #TB_overlay { /* ie6 hack */
     position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window { position: fixed; z-index: 102; display:none; text-align:left; top:50%; left:50%; }
* html #TB_window { /* ie6 hack */
	position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image { display:block; margin: 15px 0 0 15px; }
#TB_caption { height:25px; padding:7px 30px 10px 25px; float:left; }
#TB_closeWindow { height:25px; padding:11px 25px 10px 0; float:right; }
#TB_closeAjaxWindow { padding:7px 10px 5px 0; margin-bottom:1px; text-align:right; float:right; }
#TB_ajaxWindowTitle { float:left; padding:7px 0 5px 10px; margin-bottom:1px; }
#TB_title { background-color:#e8e8e8; height:27px; }
#TB_ajaxContent { clear:both; padding:2px 15px 15px 15px; overflow:auto; text-align:left; line-height:1.4em; }
#TB_ajaxContent.TB_modal { padding:15px; }
#TB_ajaxContent p { padding:5px 0px 5px 0px; }
#TB_load { position: fixed; display:none; height:13px; width:208px; z-index:103; top: 50%; left: 50%; margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */ }
* html #TB_load { /* ie6 hack */
	position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect { z-index:99; position:fixed; top: 0; left: 0; background-color:#fff; border:none; filter:alpha(opacity=0); -moz-opacity: 0; opacity: 0; height:100%; width:100%; }
* html #TB_HideSelect { /* ie6 hack */
     position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent { clear:both; border:none; margin-bottom:-1px; margin-top:1px; _margin-bottom:1px; }


